Subject: Re: bug#71666: 30.0.50; [PATCH] Fix zooming images with SHR

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Jun 2024 20:08:39 -0700

Jim Porter <[email-masked]> writes:

> On 6/23/2024 3:24 PM, Jim Porter wrote:
>> This ended up fairly complex, so I've split the patch into sub-parts to
>> (I hope) make the changes easier to follow. There are four distinct, but
>> related, improvements here:
>
> Assuming there are no comments/concerns, I'll merge this to the master
> branch in the next few days.

This is a regression, right?  So should it not go to emacs-30?